/*
Theme Name:     hotelalbatros
Theme URI:      http://www.link107.com/
Description:    Tema Hotel Albatros
Author:         Alessio Burigana
Author URI:     http://www.link107.com
Template:       Divi
Version:        1.0.14
*/

/* TIPOGRAFIA */

h1 a, h2 a, h3 a, h4 a {text-decoration:none !important;}
h1, .et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1 {
    font-size: 72px;
}
h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
    font-size: 48px;
}
h3, .et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
    font-size: 38px;
    line-height: 1.3em;
}
h4, .et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
    font-size: 24px;
}
h5, .et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, .et_pb_column_2_5 h5 {
    font-size: 18px;
}
h6, .et_pb_column_1_3 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, .et_pb_column_2_5 h6 {
    font-size: 13px;
}
@media all and (max-width: 980px) {
    h1, .et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1 {
        font-size: 54px;
    }
    h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
    font-size: 40px;
    }
    h3, .et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
        font-size: 30px;
    }
    h4, .et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
        font-size: 22px;
    }
    h5, .et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, .et_pb_column_2_5 h5 {
        font-size: 17px;
    }
    h6, .et_pb_column_1_3 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, .et_pb_column_2_5 h6 {
        font-size: 12px;
    }
}
@media all and (max-width: 479px) {
    h1, .et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1 {
        font-size: 38px;
    }
    h2, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
        font-size: 30px;
    }
    h3, .et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
        font-size: 26px;
    }
    h4, .et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
        font-size: 20px;
    }
    h5, .et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, .et_pb_column_2_5 h5 {
        font-size: 16px;
    }
    h6, .et_pb_column_1_3 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, .et_pb_column_2_5 h6 {
        font-size: 12px;
    }
}

/* PULSANTI */
.et_pb_button_module_wrapper .call{
    padding: .6em 2em;
    /* font-size: 20px; */
}
.et_pb_button_module_wrapper .call:hover {
    padding: .6em 3em .6em 2em;
    /* font-size: 20px; */
}

/* ICONE SERVIZI */
.icona-servizi .et-pb-icon {
    width: 90px;
    height: 90px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #C89B4D;
    border-radius: 50%;
}
.servizi-ico .icona-servizi .et-pb-icon {
    border: 0;
}
.servizi-ico .icona-servizi h3 {
    color: #0E2A47;
    font-weight: 600;
    font-size: 28px;
    padding-bottom: 20px;
}
.servizi-ico .icona-servizi p {
    font-size: 14px;
    line-height: 1.4em;
}

.servizi-ico .hotel-services-inline {
    justify-content: center;
    align-items: center;
}
.servizi-ico .service-item{
    min-width: 140px;
}
.servizi-ico .service-item .et-pb-icon{
    font-size: 56px;
}

.icona-servizi .material-symbols-outlined {
    font-size: 50px;
    text-align: center;
    color: #C89B4D;
    border: 2px solid;
    border-radius: 50%;
    padding: 17px;
}

.servizi-ico .icona-servizi .material-symbols-outlined {
    border: 0;
    background-color: #0E2A47;
}
/* PAGINA CAMERE */

/* SERVIZI PAGINA CAMERE */
.hotel-services-inline{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    gap:22px;
    width:100%;
}

.service-item{
    display:flex;
    flex-direction:column;
    align-items:center;
    text-align:center;
    min-width:70px;
}

.service-item .et-pb-icon{
    font-family:ETmodules;
    font-size:28px;
    color:#C89B4D;
    margin-bottom:12px;
}
.service-item .material-symbols-outlined{
    font-size: 40px;
    color:#C89B4D;
    margin-bottom: 12px;
}
.service-item span:last-child{
    font-size: 14px;
    line-height: 1.4;
    color:#555555;
    font-weight: 500;
}
.intro-servizi .service-item span:last-child {
    font-size: 17px;
    line-height: 1.7;
}
.intro-servizi .service-item .material-symbols-outlined{
    font-size: 50px;
}

@media(max-width:980px){

    .hotel-services-inline{
        flex-wrap:wrap;
        justify-content:center;
        gap:25px;
    }

    .intro-title-col{
        border-right:none;
        padding-right:0;
        margin-bottom:30px;
    }

}

.room-features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px 30px;
}

.room-features div {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 15px;
  color: #22313F;
}

.room-features .et-pb-icon {
  font-family: ETmodules;
  color: #C89B4D;
  font-size: 18px;
}
.room-features .material-symbols-outlined {
  color: #C89B4D;
  font-size: 26px;
}

/* HEADER */
/* Current menu item sottolineato
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
	border-bottom: 1px solid;
	font-weight: 700;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
	padding-bottom: 4px !important;
}
    Fine Current menu item sottolineato */

/* MENU */
/* Tendina del sottomenu si apre verso sinistra, aggiungere classe al menu su DIVI */
.menu-destra ul {
    right: 0;
}
/* MENU MOBILE COLLAPSE */
/* 
.et_pb_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, #main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;
    content: '\4c';
    top: 11px;
    right: 13px;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
}

.et_pb_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

.et_pb_menu .et_mobile_menu li.visible > ul.sub-menu,
#main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l #main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}
*/
/* FINE MENU MOBILE COLLAPSE */

.sezione-pre-header a, .contatti-footer a{
    color: #ffffff;
}

/* WPML */
.selettore-lingua ul {
    padding: 0;
}


/* CONTACT FORM */
/*.wpcf7 input, .wpcf7 textarea, .wpcf7 select {width:100%; border:1px solid #000000; background-color: #fff; color: #666; padding: 10px; font-size: 16px; line-height: 24px; font-weight: bold; }*/
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {width:100%; border:1px solid #cccccc ; border-radius: 6px; background-color: #fff; color: #666; padding: 10px; font-size: 16px; line-height: 24px; font-weight: bold; }
.wpcf7 select option {font-size:16px; font-weight:bold;}
.wpcf7 input:focus, .wpcf7 textarea:focus {border:2px solid #000000;}
/*.wpcf7 input[type="submit"] {border:1px solid #000000; background-color: #000000; color: #fff; cursor:pointer; padding:10px 4px; width:200px; margin:0 auto; margin-top:20px;}*/
.wpcf7 input[type="submit"] {border:2px solid #C89B4D; background-color: #C89B4D; color: #ffffff; cursor:pointer; padding:8px 24px; width: auto; margin:0 auto; margin-top:10px; border-radius: 6px; white-space:normal;}
.wpcf7 input[type="submit"]:hover {background-color: #ffffff; color: #C89B4D;}
.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"] {width:20px;}
.wpcf7 a {color: #0b0b0b; text-decoration: underline;}
.wpcf7 input::placeholder {color: #cccccc; font-size: 14px; font-weight: 500;}
.wpcf7 textarea::placeholder {color: #cccccc;  font-size: 14px;  font-weight: 500;}
.wpcf7 .wpcf7-list-item {margin-left: 0;}
.wpcf7 .wpcf7-list-item label, .wpcf7 .testo-piccolo {font-size: 14px;}
.riga p.mezzacolonna {width:48%; margin-left:4%; float:left; padding-bottom: 1em;}
.riga p.mezzacolonna:first-child {margin-left:0;}
.riga p.colonna-un-terzo {width:32%; margin-left:2%; float:left;}
.riga p.colonna-un-terzo:first-child {margin-left:0;}
.riga p.colonna-un-quarto {width:23.5%; margin-left:2%; float:left;}
.riga p.colonna-un-quarto:first-child {margin-left:0;}

/* PER CENTRARE IL PULSANTE (SPINGE SOTTO LO SPINNER) */
.wpcf7 .wpcf7-spinner { display: block; margin: 20px auto; }

/* RIDURRE DIMENSIONI TESTO CONTACT FORM */

@media all and (max-width: 980px) {
	.riga p.colonna-un-quarto {width:48%; margin-left:4%; float:left;}
	.riga p.colonna-un-quarto:nth-child(2n+1) {margin-left:0;}
	.riga p.colonna-un-quarto:last-child { padding-bottom: 1em; }
	.riga p.colonna3 {margin-left:0 !important;}
}

@media only screen and (max-width: 767px) {
	.riga p.colonna-un-terzo, .riga p.mezzacolonna  {width:100%; margin-left:0; padding-bottom:1em; float:none;}
}
@media all and (max-width: 479px) {
	.riga p.colonna-un-quarto {width:100%; margin-left:0; float:none;}
}

/* CONTATTI */

p.contatti, span.contatti {padding-left: 26px; position: relative}
span.contatti {display: inline-block;}
#sezione-pre-header span.contatti {margin-left: 10px; margin-right: 10px}
#sezione-header span.logo-header {margin-right: 10px;}
#sezione-pre-header p.contatti a, #sezione-pre-header span.contatti a  { color: #ffffff;}

@media all and (max-width: 479px) {
	#sezione-header span.logo-header {display:block; margin-right:0; }
	#sezione-header span.contatti {margin-left: 0;}
}	

p.contatti::before, span.contatti::before {
	font-family: ETmodules!important;
    position: absolute;
	left: 0;
	/* font-size: 22px; */
    border: 0;
	color: #C89B4D;
}
p.indirizzo::before, span.indirizzo::before {
	content: "\e081";
}
p.telefono::before, span.telefono::before {
	content: "\e090";
}
p.telmobile::before, span.telmobile::before {
	content: "\e00b";
}
p.mail::before, span.mail::before {
	content: "\e076";
}
p.whatsapp::before, span.whatsapp::before {
	content: "\77";
}

.contatti-features div {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 18px;
  font-weight: 600;
  color: #22313F;
}
.contatti-features .material-symbols-outlined {
  color: #C89B4D;
  font-size: 44px;
}

.intro-contatti p.contatti, .intro-contatti span.contatti { padding-left: 46px; position: relative }
.intro-contatti p.contatti::before, .intro-contatti span.contatti::before {
    font-size: 36px;
}

/* CLASSI AIUTO */
.centra-verticale {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.visibile {display: block !important;} 
.invisibile {display: none !important;}
.hidden-opacity {opacity: 0;}

#iubenda-pp {
    z-index: 99999 !important;
}

/* GOOGLE RECAPTCHA */
.grecaptcha-badge { 
    visibility: hidden !important;
}